WML::FMT::ALL(1)

NAME
wml::fmt:all - All of Formatting (FMT) category

SYNOPSIS
 #use wml::fmt::all

DESCRIPTION
This includes all existing include files of the Formatting (FMT) category, i.e. all includes with prefix wml::fmt. The following files currently exist:

 wml::fmt::isolatin(3) ... ISO-Latin-1 to HTML Entity Conversion
 wml::fmt::verbatim(3) ... Really Preformatted Verbatim Text
 wml::fmt::xtable(3)   ... HTML tables through Advanced Syntax
 wml::fmt::url(3)      ... Recognize Uniform Resource Locator
 wml::fmt::text(3)     ... Plain ASCII with Special Formatting Semantic
 wml::fmt::pod(3)      ... Plain Old Document (POD) Format
 wml::fmt::sdf(3)      ... Simple Document Format (SDF)

AUTHOR
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

REQUIRES
 Internal: P1
 External: --

SEEALSO
wml::fmt::isolatin(3), wml::fmt::verbatim(3), wml::fmt::xtable(3), wml::fmt::url(3), wml::fmt::text(3), wml::fmt::pod(3), wml::fmt::sdf(3).